// (C) Copyright 2020 Hewlett-Packard Enterprise Company, L.P.
define([ 'hp/services/REST', 'jquery' ], function(REST) {"use strict";

    return {

    createDump : function(data, handlers) {
        REST.postObject('/rest/appliance/support-dumps', data, handlers);
    },
    checkLink :function(data, handlers) {
        REST.headURI(data, handlers);
    }
    };
});
